@charset "utf-8";


body{
	margin:0px;
	padding:0px;
	overflow-x:hidden;
	background-image:url(../images/ricepaper2.png);}


.clear{
	clear:both;}
	
*{
	outline:none;
	border:none;}
	
img{
	outline:none;
	border:none;
	}


cufon{
	overflow:hidden;}

.header {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	background-image: url(../images/header_bg.jpg);
	background-repeat: repeat-x;
	background-color:transparent;
}



.header_inner{
	height: auto;
	max-width:1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	

.logo{
	margin:0px;
	float:left;
	width: 25%;
	text-align: left;
	display: block;
	padding: 0px;
}
	
.header_right{
	float:right;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 80px;
	background-image: url(../images/right.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #151515;
	margin: 0px;
	height: auto;
	text-align:right;

	}
	


	
	
	
.header_right p{
	font-weight:600;
	line-height:18px;
	margin:0px;
	padding:0px;}


.no{
	font-weight:bold;
	font-size:44px;}

.no a{
	color: #151515;
	font-weight:bold;
	text-decoration:none;
	font-size:33px;} 
	
.nav{
	max-width:1000px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Myriad Pro";
}


.content{
	background-image: url(../images/bg.jpg);
	margin: 0px;
	padding: 0px;
	height:auto;
	width: 100%;
	background-attachment:scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100% 100%;
	}


.content_inner{
	max-width:1000px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}

.content_inner_left{
	float:left;}
	
.content_inner_right{
	float:right;
	width:400px;
	font-family: "Myriad Pro";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	padding: 15px;
	height: auto;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom:58px;
	margin-left: 0px;
	line-height:18px;
	background-color:#000;
    opacity:0.9;
    filter:alpha(opacity=90); /* For IE8 and earlier */
}

.content_inner_right cufon{
	margin-bottom:5px;}



.content_inner_right h1{
	font-family: "Myriad Pro";
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	line-height:35px;
	margin:0px;
	padding:0px;
	}
	
.footer{
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	}
	
.footer_inner{
	padding: 0px;
	height: auto;
	max-width:1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
	
.footer_inner_box{
	width:80%;
	float:left;
	font-family: "Myriad Pro";
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;	
	margin:0px;
	padding:0px;
	padding-top:0px;
	background-color:#0a4c40;
	}
	
.footer_inner_box a{
	color: #FFF;
	text-decoration:none;}

.footer_inner_box_right{
	float:right;
	width:10%;
	height: auto;
	background-color: #161616;
	font-family: "Myriad Pro";
	font-size: 18px;
	font-style: normal;
	font-weight: 100;
	color: #FFF;
	text-transform:uppercase;
	display:block;
	padding:1.7%;
	}
	
.footer_inner_box_right a{
	color: #FFF;
	text-decoration:none;}


.footer_left{
	float:left;
	font-family: "Myriad Pro";
	font-size: 12px;
	font-style: normal;
	line-height:16px;
	font-weight: 100;
	color: #FFF;
	margin-top:25px;
	margin-bottom:36px;
	}
.footer_left cufon{
	margin-bottom:3px;}

.footer_left a{
	text-decoration:underline;
	color:#FFF;}
	
.footer_left a:hover{
	text-decoration:underline;
	color:#666;}


.footer_right{	
    text-align:right;
	margin-top:28px;
	float:right;
	}
	
	
.images{
	display:none;}
	
	
.follow
{
	font-family: "Myriad Pro";
	font-size: 14px;
	font-style: normal;
	line-height:16px;
	font-weight: 100;
	color: #FFF;
	padding-top:15px;
	float:left;
	padding-right:8px;
}

.footer_right-a
{
	float:left;
	padding-right:30px;
}

.bpm-1
{
	float:left;
}
	
	
/*----------------innerPagescss------------------------*/
	
.content_one{
	background-image:url(../images/bg-1.jpg);
	margin: 0px;
	padding: 0px;
	height:auto;
	width: 100%;
	background-attachment:scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100%;
	padding-top:5.6%;
	
}


.content_inner h2{
	font-family: "Myriad Pro";
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	color: #161616;
	margin:0px;
	padding:0px;
	background-color:#FFF;
	width:210px;
	padding:5px;
	padding-left:35px;
	padding-top:10px;
	background-image:url(../images/ricepaper2.png)
	}
	

.content_box_left{
	width:710px;
	float:left;
	margin-top:10px;
	margin-right: 0px;
	margin-bottom: 70px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 35px;
	}

.service-content{
	font-family: "Myriad Pro";
	font-size: 23px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}

.service-content cufon{
	margin-bottom:3px;}
	


.content_box_left p{
	font-family: "Myriad Pro";
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color:#333333;
}

.content_box_left p cufon{
	margin-bottom:4px;}
	

.content_box_left ul{
	font-family: "Myriad Pro";
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color:#333333;
	margin:0px;
	padding:0px;
	margin-left:20px;}
	
.content_box_left ul li{
	margin-bottom:5px;}
	

.btn{
	width:234px;
	background-color:#0a4c40;
	font-size:24px;
	font-family: "Myriad Pro";
	font-weight:normal;
	color:#FFF;
	border:none;
	margin-top:20px;
	display:block;
	margin-bottom:0px;
	padding: 0px;
}
.btn a
{   
	text-decoration:none;
	color:#FFF;
	padding:10px 24px;
	display:block;
	
}
.btn a:hover{
	background-color:#161616;
	color:#fff;
	display:block;
}

.why_us_box{
	width:23.2%;
	height:auto;
	background-color:#e4e4e4;
	float:right;
	margin-top:20px;
	padding-top: 1.5%;
	padding-right: 1%;
	padding-bottom: 1.5%;
	padding-left: 1%;
}
.why_us_box h2{
	font-size:22px;
	font-family: "Myriad Pro";
	color:#161616;
	font-weight:normal;
	margin:0px;
	padding:0px;
	padding-bottom:0px;
	background-color:transparent;
	background-image:none;

}
.why_image{
	width:91px;
	height:auto;
	float:left;
	padding-top:18px;
	padding-right:14px;
}
.why_us_box p{
	font-size:14px;
	font-family: "Myriad Pro";
	color:#333;
	font-weight:normal;
	padding:0px;
	margin:0px;
}

.why_us_box p cufon{
	margin-bottom:6px;
	}
.why-us-box-text-author
{
	font-size:17px;
	font-family:Desyrel;
	color:#333;
	font-weight:normal;
	padding:5px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:right;
}
.why-us-box-text-author-position
{
	font-size:12px;
	font-family: "Myriad Pro";
	color:#333;
	font-weight:normal;
	padding:5px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:right;
}	

/*---------------forsalepage-----------------*/




.forsale_box{
	width:97%;
	margin-top:20px;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 3%;
	height:600px;
	margin-bottom:20px;
	overflow: auto; 
    -webkit-overflow-scrolling: touch; 
}




.details{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #999;
	margin-bottom:10px;
	padding-bottom:10px;
}


.shortby{
	text-align:right;
	float:right;
	padding-bottom:30px;
}

.status{
	color:#FFF;
	background:#F00;
	width:122px;
	padding:1px;
	text-transform:uppercase;
	font-size:15px;
	margin-right:8px;
	
}
.address{
	color:#00C;
	font-size:15px;
}

.click{
	font-family:Arial, Helvetica, sans-serif;
	color:#00C;
	font-size:13px;
}

.foresale{
	width:17.5%;
	float:left;
	margin:0px;
	padding:0px;
	margin-top:20px;
	margin-right:10px;

	}

.description{
	width:81%;
	float:right;
	font-size:13px;
	color:#000;
	font-weight:normal;
	padding:0px 0px 0px 0px;
	margin:20px 0px 10px 0px;
	
}



/*-----------------contact page css----------------*/

.contact_box{
	float:left;
	width:60%;
	margin-top:20px;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 3%;

	}
	
	
label{
	float:left;
	width:80px;
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
}

input, textarea {
	padding: 10px;
	border: 1px solid #b5bda5;
	width: 280px;
	color: #333;
	margin-bottom:10px;
}

textarea {
	width: 400px;
	height: 150px;
	max-width:350px;
	line-height: 18px;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: 1px solid #b5bda5;
	
}

.form label {
	margin-left: 10px;
	color: #999999;
}



.logo-2
{
	float:left;
	padding-right:2.9%;
	padding-top:6px;

}

.logo-4
{
	float:left;
	padding-top:6px;
}


/* ===========================
   ====== Submit Button ====== 
   =========================== */

.submit input {
	width: 100px; 
	height: 40px;
	background-color: #0a4c40; 
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-left:90px;
	font-size:16px;
	letter-spacing:1px;
		display:block;
}

.submit input:hover {
	width: 100px; 
	height: 40px;
	background-color: #161616; 
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-left:90px;
	font-size:16px;
	letter-spacing:1px;
	display:block;
}


.contact_box_right{
	font-size:16px;
	font-family: "Myriad Pro";
	color:#333;
	font-weight:normal;
	float:right;
	width:35%;
	margin-top:35px;}

.contact_box_right cufon{
	margin-bottom:5px;}
	

.contact_box_right a{
	color:#333;
	text-decoration:none;}





iframe{
	width:100%;
	height:100%;}
	


.contact_box_right iframe{
	width:320px;
	height:180px;
	}
	
	
/*@media (min-width: 1024px) {
	
	.content_inner h2{
	font-family: "Myriad Pro";
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #161616;
	margin:0px;
	padding:0px;
	padding-top:63px;
	padding-left:145px;
	padding-bottom:5px;
	}
	
	
	
	
	}*/
	
	
	
	


@media (max-width: 800px) {
	
	
	.footer_inner_box{
	width:80%;
	float:left;
	font-family: "Myriad Pro";
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	line-height:20px;
	margin:0px;
	padding:0px;
	padding-top:15px;
	background-color:#0a4c40;
	}
	
	
	
.content_box_left{
	width:500px;
	float:left;
	margin-top:10px;
	margin-right: 0px;
	margin-bottom: 70px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 35px;
	}
	
	
	

textarea {
	width: 300px;
	height: 150px;
	max-width:350px;
	line-height: 18px;
}

	
.footer_inner_box_right{
	float:right;
	width:11%;
	height: auto;
	background-color: #161616;
	font-family: "Myriad Pro";
	font-size: 14px;
	font-style: normal;
	font-weight: 100;
	color: #FFF;
	text-transform:uppercase;
	display:block;
	padding:2.5%;
	
	}
	



	
	}


@media (max-width: 768px) {
	
.logo-2 img
{
	width:100px;
	float:left;
	margin-top:-10px;
	padding-top:0px;
	padding-right:0%;
}

.logo-4
{
	float:left;
}
.logo-4 img
{
	width:180px;
	margin-top:-10px;
}
}
	
	
@media (max-width: 600px) {
	

	
.header {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	background-image:none;

}

.header_inner{
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}
	

.logo{
	margin:0px auto;
	float:none;
	width: 100%;
	text-align: center;
	display: block;
	padding: 0px;
}
	
.header_right{
	float:none;
	width:100%;
	padding-top: 70px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left:0px;
	background-image: url(../images/right.png);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: "Myriad Pro";
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #151515;
	margin: 0px;
	height: auto;
	text-align:center;
	margin-top:15px;
	}
	
.header_right p{
	margin:0px;
	padding:0px;}


.no{
	font-weight:bold;
	font-size:33px;}
	
.nav{
	width:100%;
	background-color:#0a4c40;
	padding: 0px;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "Myriad Pro";

}


.content{
	background-image: url(../images/bg.jpg);
	margin: 0px;
	padding: 0px;
	height:auto;
	width: 100%;
	background-attachment:scroll;
	background-repeat: no-repeat;
	background-position: center top;
	}

.content_inner{
	width:100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}

.content_inner_left{
	float:none;
	width:100%;}
	
.content_inner_right{
	float:none;
	width:94%;
	font-family: "Myriad Pro";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	padding: 3%;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:0px;
	margin-left: 0px;
	line-height:18px;
	background-color:#000;
    opacity:0.9;
    filter:alpha(opacity=90); /* For IE8 and earlier */
}

.content_inner_right cufon{
	margin-bottom:5px;}



.content_inner_right h1{
	font-family: "Myriad Pro";
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	line-height:35px;
	margin:0px;
	padding:0px;
	}
	
	
.footer{
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	background-image:none;
	}
	
.footer_inner{
	padding: 0px;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
	
.footer_inner_box{
	width:96%;
	float:none;
	font-family: "Myriad Pro";
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	line-height:20px;
	margin:0px;
	background-color:#0a4c40;
	padding:2%;
	text-align:center;

	}

.footer_inner_box_right{
	float:none;
	padding: 2%;
	height: auto;
	width: 96%;
	background-color: #161616;
	font-family: "Myriad Pro";
	font-size: 18px;
	font-style: normal;
	font-weight: 100;
	color: #FFF;
	text-transform:uppercase;
	text-align:center;
	}
	
.footer_left{
	width:96%;
	float:none;
	font-family: "Myriad Pro";
	font-size: 12px;
	font-style: normal;
	line-height:16px;
	font-weight: 100;
	color: #FFF;
	padding:2%;
	background-image:url(../images/ll.jpg);
	margin:0px;
	text-align:center;
	}
.footer_left cufon{
	margin-bottom:3px;}

.footer_left a{
	text-decoration:underline;
	color:#FFF;}
	
.footer_left a:hover{
	text-decoration:underline;
	color:#666;}


.footer_right{
	width:100%;
	background-image:url(../images/ll.jpg);	
    text-align:center;
	margin-top:0px;
	float:none;}
	

	
.images{
	width:100%;
	height:auto;
	display:block;
	}
	
	
.content_inner h2{
	text-align:left;
	font-family: "Myriad Pro";
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	color: #161616;
	margin:0px;
	padding:0px;
	padding-top:40px;
	padding-left:10px;
	padding-bottom:5px;
	background-image:url(../images/ricepaper2.png)
	}
	

.content_one{
	background-image:url(../images/bg-1.jpg);
	margin: 0px;
	padding: 0px;
	height:auto;
	width: 100%;
	background-attachment:scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100%;
	display:block;
	padding-top:75px;
}


.content_inner h2{
	font-family: "Myriad Pro";
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	color: #161616;
	margin:0px;
	padding:0px;
	padding-top:76px;
	padding-left:15px;
	padding-bottom:5px;
	width:100%;
	background-image:url(../images/ricepaper2.png)
	}
	

.content_box_left{
	width:92%;
	float:none;
	margin-top:10px;
	margin-right: 0px;
	margin-bottom: 70px;
	margin-left: 0px;
	padding:2% 3%;
	}


.why_us_box{
	width:98%;
	height:auto;
	background-color:#e4e4e4;
	float:none;
	margin-top:20px;
	padding-top: 1.5%;
	padding-right: 1%;
	padding-bottom: 1.5%;
	padding-left: 1%;
}


.forsale_box{
	width:97%;
	margin-top:20px;
	padding-top: 1%;
	padding-right: 0%;
	padding-bottom: 1%;
	padding-left: 3%;
	margin-bottom:20px;

}


.details{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #999;
	margin-bottom:10px;
	padding-bottom:10px;
}


.shortby{
	text-align:right;
	float:none;
	padding-bottom:30px;
}

.status{
	color:#FFF;
	background:#F00;
	width:122px;
	padding:1px;
	text-transform:uppercase;
	font-size:15px;
	margin-right:8px;
	clear:both;
	float:none;
	
}
.address{
	width:100%;
	color:#00C;
	font-size:15px;
	clear:both;
}

.click{
	font-family:Arial, Helvetica, sans-serif;
	color:#00C;
	font-size:13px;
}

.foresale{
	width:100%;
	float:none;
	margin:0px;
	padding:0px;
	margin-top:20px;
	margin-right:10px;

	}

.description{
	width:100%;
	float:none;
	font-size:13px;
	color:#000;
	font-weight:normal;
	
}



.contact_box{
	width:96%;
	margin-top:20px;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 3%;

	}
	
	
label{
	float:none;
	width:200px;
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;

}

input, textarea {
	padding: 10px;
	border: 1px solid #b5bda5;
	width: 90%;
	color: #333;
	margin-bottom:10px;
}

textarea {
	width: 90%;
	height: 150px;
	max-width:90%;
	line-height: 18px;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	border-color: 1px solid #b5bda5;
	
}

.form label {
	margin-left: 0px;
	color: #999999;
}



/* ===========================
   ====== Submit Button ====== 
   =========================== */

.submit input {
	width: 100px; 
	height: 40px;
	background-color: #0a4c40; 
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-left:0px;
	font-size:16px;
	letter-spacing:1px;

}
	
	
.submit input:hover {
	width: 100px; 
	height: 40px;
	background-color: #161616; 
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-left:0px;
	font-size:16px;
	letter-spacing:1px;
	display:block;
}


	

.contact_box_right{
	font-size:16px;
	font-family: "Myriad Pro";
	color:#333;
	font-weight:normal;
	float:left;
	width:80%;
	padding-left:3%;
	margin-top:10px;}

.contact_box_right cufon{
	margin-bottom:5px;}
	

.contact_box_right a{
	color:#333;
	text-decoration:none;}
	


.logo-3
{
	float:none;
	padding-right:0%;
	margin:0 auto;
	text-align:center;
	width:100%;
	padding-bottom:60px;
}	


.logo-3 img
{
	width:80%;
}

.footer_right-a
{
	float:none;
	width:100%;
	text-align:center;
	margin:0 auto;
}

.follow
{
	text-align:center;
	float:none;
	margin:0 auto;
}

.bpm-1
{
	width:100%;
	text-align:center;
	float:none;
	margin:0px auto;
	margin-top:20px;
	background-image:url(../images/ll.jpg);	
}


.logo-2
{
	width:100%;
	text-align:center;
	margin:0 auto;
	float:none;
	padding:0px;
}
.logo-2 img
{
	width:auto;
	float:none;
	text-align:center;
	margin-top:0px;
	padding-top:0px;
	padding-right:0%;
}

.logo-4
{
	width:100%;
	text-align:center;
	margin:0 auto;
	float:none;
	padding:0px;
}
.logo-4 img
{
	width:auto;
	float:none;
	text-align:center;
	margin-top:0px;
	padding-top:0px;
	padding-right:0%;
}

	
	}

@media (max-width: 384px)
{
.logo-3 img
{
	width:100%;
}
	
}

@media screen and (min-width:1400px) and (max-width: 2000px){
.content_one{
	background-image:url(../images/bg-1.jpg);
	margin: 0px;
	padding: 0px;
	height:auto;
	width: 100%;
	background-attachment:scroll;
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100%;
	padding-top:7%;
	
}
}
